/*------------ link ------------*/

.link-list {
    margin: 0px -20px 0;
}

.link-list li {
    width: 33.33%;
    text-align: center;
    padding: 0 20px 30px;
}

.link-list li .box {
    position:relative;
}

.link-list li .cover {
    position: absolute;
    left: 0;
    right: 0;
    top: 0;
    bottom: 0;
    font-size: 0;
    z-index: 20;
}

.link-list li:nth-child(3n+1) {
    clear: left;
}

.link-list li .box {
    margin: 0 auto;
    max-width: 250px;
}

.link-list li .pic {
    position: relative;
    border: 2px solid #FED001;
    box-sizing: border-box;
    margin: 0 auto;
}

.link-list li .pic:before,
.link-list li .pic:after {
    content: "";
    position: absolute;
    display: block;
    transition: all .2s;
    opacity: 0;
}

.link-list li .pic:before {
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    width: 100%;
    height: 100%;
    background: rgba(20, 33, 16, .7);
    z-index: 11;
}

.link-list li .pic:after {
    content: "\e1113";
    font-family: 'icon-font' !important;
    speak: none;
    font-style: normal;
    font-weight: normal;
    font-variant: normal;
    text-transform: none;
    line-height: 1;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    font-size: 15px;
    color: #fff;
    width: 32px;
    height: 32px;
    border: 1px solid #FFFFFF;
    border-radius: 50%;
    line-height: 32px;
    z-index: 11;
    top: 0%;
    left: 50%;
    margin: -16px 0 0 -16px;
    transform: rotate(90deg);
}

.link-list li .box:hover .pic:before,
.link-list li .box:hover .pic:after {
    transition: all .2s;
    opacity: 1;
}

.link-list li .box:hover .pic:after {
    top: 50%;
}

.link-list li .pic img {
    position: relative;
    z-index: 10;
}

.link-list li .name {
    color: #33611D;
    font-size: 16px;
    font-weight: bold;
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
    line-height: 1.4;
    margin: 5px 0 10px 0;
}



/*------------ rwd ------------*/

@media screen and (max-width:1100px) {
    .link-list {
        margin: 0 -20px;
    }
}

@media screen and (max-width:900px) {
    .link-list li {
        width: calc((100% / 3) - 0.1px);
    }
    .link-list li:nth-child(4n+1) {
        clear: none;
    }
    .link-list li:nth-child(3n+1) {
        clear: left;
    }
}

@media screen and (max-width:600px) {
    .link-list li {
        width: 50%;
    }
    .link-list li:nth-child(3n+1) {
        clear: none;
    }
    .link-list li:nth-child(2n+1) {
        clear: left;
    }
}

@media screen and (max-width:400px) {
    .link-list {
        margin: 0;
    }
    .link-list li {
        width: 100%;
        padding: 0 0 30px;
    }
}
